Subject: Re: bug#13984: Automate the build of ja-dic.el

From: Stefan Monnier <[email-masked]>
Date: Mon, 18 Mar 2013 09:01:16 -0400

> I altered things so that the file is not needed, which sidesteps
> the problem.  I agree with Andreas that we should come up with a better
> way of dealing with the 8+3 problem, though, so as to be less intrusive
> to mainline development.

It is a silly limitation, but it's really mostly a non-issue.  We seem
to spend more time arguing about it, than actually solving the rare few
problems it introduces.

> Installed as trunk bzr 112072 and marking this bug as done.

Thank you,

        Stefan